<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
require_once("shared/encriptarSodium.php");
$version = phpversion();
var_dump($version);
$msg = "PRUEBA";
var_dump($msg);

$encriptado = encriptarDatos($msg);

var_dump($encriptado);